Bug 127089 - 2.0.50 update for Fedora Core 2
Summary: 2.0.50 update for Fedora Core 2
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: httpd   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-01 19:36 UTC by Joe Orton
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 2.0.50-2.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-20 09:14:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2004-07-01 19:36:41 UTC
This is a tracking bug for the httpd 2.0.50 update for FC2.

Please add any feedback (problems or success) concerning the httpd-2.0.50-1.0 package updates in the test repository.

Comment 1 Joe Orton 2004-07-01 19:55:45 UTC
That should be "the httpd-2.0.50-2.1 packages", of course.

Exploit testing confirms that CAN-2004-0493 is fixed in the update.

Comment 2 Barry K. Nathan 2004-07-14 10:18:35 UTC
I just installed the test package on one of my servers. So far it's
working well. If you don't hear back from me, then you can assume I'm
not having any problems.

Comment 3 Joe Orton 2004-07-20 09:14:23 UTC
Thanks for the feedback.

Fixed by http://fedoranews.org/updates/FEDORA-2004-204.shtml.


Note You need to log in before you can comment on or make changes to this bug.